
h1 {
color: orange;
}

.primer-encabezado {
color: red;
}

#parrafo1 {
color: blue;
}

#parrafo2{
color: red;
}

#parrafo3 {
    color: green;
}

.segundo-encabezado {
    color: green;
}

.tercer-encabezado {
    color: blue;
}